EZCart Docs
Api

Store Customer Profile_update Profile

Update the authenticated customer's profile.

PATCH
/v1/store/customers/me

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X PATCH "https://loading/v1/store/customers/me" \  -H "Content-Type: application/json" \  -d '{}'
{
  "avatarUrl": "string",
  "createdAt": "2019-08-24T14:15:22Z",
  "defaultShippingAddressId": "string",
  "email": "string",
  "id": "string",
  "name": "string",
  "phone": "string"
}